Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 156429 - Broken Text Field custom editor properties bundel
Broken Text Field custom editor properties bundel
Status: VERIFIED FIXED
Product: javame
Classification: Unclassified
Component: Visual Designer
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Karol Harezlak
issues@mobility
65fixes2-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-07 15:19 UTC by Karol Harezlak
Modified: 2009-01-19 11:59 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
screen shoot (61.37 KB, image/jpeg)
2009-01-07 15:21 UTC, Karol Harezlak
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Karol Harezlak 2009-01-07 15:19:03 UTC
To reproduce it

1) Create new Visual Midlet
2) Add Form and TextField to Form
3) Look at the Constrains Input custom editor - instead of messages next to buttons you should see names of the keys for
localization
Comment 1 Karol Harezlak 2009-01-07 15:21:40 UTC
Created attachment 75549 [details]
screen shoot
Comment 2 Karol Harezlak 2009-01-07 15:26:51 UTC
fixed in main

changeset 7ad037dfd9bb in main
details: http://hg.netbeans.org/main?cmd=changeset;node=7ad037dfd9bb
Comment 3 Andrei Chistiakov 2009-01-11 08:56:59 UTC
Per Karol, this is easy fix for seriously broken custom editor. 
The fix is verified with NetBeans IDE Dev (Build 20090111063321).

Marked as 65fixes2-candidate.
Comment 4 jinb 2009-01-14 15:43:20 UTC
fix backported into release65_fixes branch
http://hg.netbeans.org/release65_fixes/rev/fe3ccc919d5a


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo